Subject: Re: bug#47244: 28.0.50; SIGSEGV in long-runnning Emacs

From: martin rudalics <[email-masked]>
Date: Thu, 8 Apr 2021 14:03:38 +0200

> I have no suggestion, but a question: why don't you try to bisect this bug?

Probably because this bug sits just around the corner - we are only not
able to see it.  Bisecting is problematic for two reasons: It takes
Michael some time to reproduce the bug and it's not yet clear whether
the functionality of an older Emacs would allow him to reproduce that
bug in the first place.

martin